Vulnerabilità: CVE-2007-0510

buffer di diversi overflow in (1) graphs.c, (2) output.c, e (3) preserve.c in awffull 3.7.1 e precedenti hanno sconosciuti vettori di impatto e di attacco. NOTA: alcuni di questi dettagli sono ottenuti da informazioni di terzi. NOTA: non ci può essere alcun vettore di attacco che attraversa i confini di privilegio.


http://www.stedee.id.au/awffull#changes
http://www.stedee.id.au/pipermail/awffull_stedee.id.au/2007-January/000309.html
http://osvdb.org/32956
http://secunia.com/advisories/23831
http://www.vupen.com/english/advisories/2007/0320
https://exchange.xforce.ibmcloud.com/vulnerabilities/31731
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-0510


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi